// creator  : weidu.exe (version 23100)
// argument : MTOB9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOB9~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8799 /* ~I thank you, Igarol, even though this news is most troubling. I must speak with Galia and tell her... tell her my thoughts.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8800 /* ~Hit points doubled~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #8801 /* ~Yes, well, go to the house. Then you will see.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8802 /* ~Do not insult my faith, short one.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9173 /* ~'Fleshy, honey,' the paladin said. 'Yes, baby?' said the golem...~ */
  IF ~~ THEN EXIT
END
